
<div class="modal-header">
  <h4 class="modal-title">{{ tTituloModal }}</h4>
  <button class="close" type="button" aria-label="Close" (click)="activeModal.dismiss({'Resultado' : 'N', 'Cliente' : ''})"><span aria-hidden="true">&times;</span></button>
</div>
<div class="modal-body">
  <div class="container-fluid">
    <div class="form-row">
      <div class="form-group col-4"><img class="rounded mt-4 ml-auto mr-auto d-block" [Gravatar]="tClienteActual.Email" alt="..."/></div>
      <div class="form-group col-8">
        <div class="form-row">
          <div class="form-group col-12">
            <label class="form-label h6">Cliente</label>
            <div class="ControlInput">
              <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
              <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codcliente }} ] - {{ tClienteActual.Descripcion }}</label>
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="form-group col-12">
            <label class="form-label h6">Documento</label>
            <div class="ControlInput">
              <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-address-card"></i></span></div>
              <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Tipodocumento }} ] - {{ tClienteActual.Documento }}</label>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <ul class="nav nav-tabs" role="tablist" id="divOpciones">
          <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#Identificacion" role="tab" aria-controls="Identificacion" aria-selected="true" id="Identificacion-tab">Identificación</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Nacimiento" role="tab" aria-controls="Nacimiento" aria-selected="true" id="Nacimiento-tab">Lugar de nacimiento</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Facturacion" role="tab" aria-controls="Facturacion" aria-selected="true" id="Facturacion-tab">Dirección de facturación</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Envio" role="tab" aria-controls="Envio" aria-selected="true" id="Envio-tab">Dirección de Envío</a></li>
        </ul>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <div class="tab-content" id="mvDatos">
          <div class="tab-pane fade show active" role="tabpanel" aria-labelledby="Identificacion-tab" id="Identificacion">
            <div class="form-row">
              <div class="form-group col-6">
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-venus-mars"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codgenero }} ] - {{ tClienteActual.Descripcion_genero }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calendar-alt"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">{{ tClienteActual.Fecha_nacimiento | date: 'dd/MM/yyyy' }}</label>
                    </div>
                  </div>
                </div>
              </div>
              <div class="form-group col-6">
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-balance-scale"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codestadocivil }} ] - {{ tClienteActual.Descripcion_estado_civil }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-envelope"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">{{ tClienteActual.Email }}</label>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" role="tabpanel" aria-labelledby="Nacimiento-tab" id="Nacimiento">
            <div class="form-row">
              <div class="form-group col-6">
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codpais }} ] - {{ tDatosNacimiento.Descripcion_pais }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-flag"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codestado }} ] - {{ tDatosNacimiento.Descripcion_estado }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-map-marked-alt"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codmunicipio }} ] - {{ tDatosNacimiento.Descripcion_municipio }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codciudad }} ] - {{ tDatosNacimiento.Descripcion }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <textarea class="form-control" placeholder="Dirección" rows="3" readonly="true">{{ tClienteActual.Direccion }}</textarea>
                  </div>
                </div>
              </div>
              <div class="form-group col-6">
                <agm-map [latitude]="tClienteActual.Latitud" [longitude]="tClienteActual.Longitud">
                  <agm-marker [latitude]="tClienteActual.Latitud" [longitude]="tClienteActual.Longitud"></agm-marker>
                </agm-map>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" role="tabpanel" aria-labelledby="Facturacion-tab" id="Facturacion">
            <div class="form-row">
              <div class="form-group col-6">
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codpais_facturacion }} ] - {{ tDatosFacturacion.Descripcion_pais }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-flag"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codestado_facturacion }} ] - {{ tDatosFacturacion.Descripcion_estado }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-map-marked-alt"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codmunicipio_facturacion }} ] - {{ tDatosFacturacion.Descripcion_municipio }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codciudad_facturacion }} ] - {{ tDatosFacturacion.Descripcion }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <textarea class="form-control" placeholder="Dirección" rows="3" readonly="true">{{ tClienteActual.Direccion_facturacion }}</textarea>
                  </div>
                </div>
              </div>
              <div class="form-group col-6">
                <agm-map [latitude]="tClienteActual.Latitud_facturacion" [longitude]="tClienteActual.Longitud_facturacion">
                  <agm-marker [latitude]="tClienteActual.Latitud_facturacion" [longitude]="tClienteActual.Longitud_facturacion"></agm-marker>
                </agm-map>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" role="tabpanel" aria-labelledby="Envio-tab" id="Envio">
            <div class="form-row">
              <div class="form-group col-6">
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-globe-americas"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codpais_envio }} ] - {{ tDatosEnvio.Descripcion_pais }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-flag"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codestado_envio }} ] - {{ tDatosEnvio.Descripcion_estado }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-map-marked-alt"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codmunicipio_envio }} ] - {{ tDatosEnvio.Descripcion_municipio }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <div class="ControlInput">
                      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
                      <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codciudad_envio }} ] - {{ tDatosEnvio.Descripcion }}</label>
                    </div>
                  </div>
                </div>
                <div class="form-row">
                  <div class="form-group col-12">
                    <textarea class="form-control" placeholder="Dirección" rows="3" readonly="true">{{ tClienteActual.Direccion_envio }}</textarea>
                  </div>
                </div>
              </div>
              <div class="form-group col-6">
                <agm-map [latitude]="tClienteActual.Latitud_envio" [longitude]="tClienteActual.Longitud_envio" [zoom]="tZoom">
                  <agm-marker [latitude]="tClienteActual.Latitud_envio" [longitude]="tClienteActual.Longitud_envio"></agm-marker>
                </agm-map>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal-footer">
  <button class="btn btn-secondary" type="button" (click)="activeModal.close({'Resultado' : 'N', 'Cliente' : ''})">Cerrar</button>
</div>